/** ********************************************** **
	@Author			Dorin Grigoras
	@Website		www.stepofweb.com
	@Last Update	10:47 AM Monday, February 17, 2014

	TABLE CONTENTS
	-------------------------------
		01. Resets
		02. Placeholder
		03. Selection
		04. Headings
		05. Paragraphs
		06. Drop Caps & Cite
		07. Blockquote
		08. JS Animation
		09. Buttons
		10. Labels
		11. Alerts
		12. Forms
		13. Commons
		14. Navbar
		15. Maximage Slider
		16. Middle Content
		17. Contact
		18. Footer
		19. Carousel
		20. Menu
		21. Gallery
		22. Color
		--. Responsive

*************************************************** **/
html, body {overflow-x:hidden; }

body {color:#333; font-family:'Open Sans', Arial, sans-serif; background:#B4B8BA url('../img/bg.png') no-repeat fixed center; letter-spacing:0px; font-size:15px; line-height:23px; }

@font-face {
	font-family: 'madr';
	src:url('../fonts/madr.eot?s2ce5i');
	src:url('../fonts/madr.eot?#iefixs2ce5i') format('embedded-opentype'),
		url('../fonts/madr.woff?s2ce5i') format('woff'),
		url('../fonts/madr.ttf?s2ce5i') format('truetype'),
		url('../fonts/madr.svg?s2ce5i#madr') format('svg');
	font-weight: normal;
	font-style: normal;
}

i {
	font-family: 'madr';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
	content: "\e60a";
}

.icon-paso7:before {
	content: "\e600";
}

.icon-paso1:before {
	content: "\e601";
}

.icon-paso2:before {
	content: "\e602";
}

.icon-paso3:before {
	content: "\e603";
}

.icon-paso5:before {
	content: "\e604";
}

.icon-paso6:before {
	content: "\e605";
}

.icon-paso8:before {
	content: "\e606";
}

.icon-paso9:before {
	content: "\e607";
}

.icon-paso10:before {
	content: "\e608";
}

.icon-paso4:before {
	content: "\e609";
}


.icon-conv1 {
    background-image: url("../img/conv1.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.icon-conv2 {
    background-image: url("../img/conv2.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.icon-conv3 {
    background-image: url("../img/conv3.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
}




/**	01. Resets
*************************************************** **/
button::-moz-focus-inner, 
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button {
	background: none;
	border: 0; margin: 0; padding: 0;
	cursor: pointer;
}

img {
	border: 0;
	vertical-align: top;
}

input:-webkit-autofill {
	color: #ffffff !important;
}

textarea {
	resize: none;
}

textarea, input, button, *:focus {
	 outline:none !important;
}

textarea {
	resize: vertical;
}

select {
	border: 2px solid #E5E7E9;
	border-radius: 6px;
	height: 46px;
	padding: 12px;
	outline: none;
}

input[type="radio"],
input[type="checkbox"] {
	
}

iframe,
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

audio, canvas, img, video {
	vertical-align: middle;
}

p {
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
a {
	color: #3d6907;
}
a:hover {
	color: #5ea431;
}

a, a:focus, a:hover, a:active {
  outline: 0;
  cursor:pointer;
}



/**	02. Placeholder
*************************************************** **/
::-webkit-input-placeholder { 	/* WebKit browsers */
	color: #999;
}

:-moz-placeholder { 				/* Mozilla Firefox 4 to 18 */
	color: #999;
}

::-moz-placeholder { 			/* Mozilla Firefox 19+ */
	color: #999;
}

:-ms-input-placeholder {			/* Internet Explorer 10+ */
	color: #999;
}



/**	03. Selection
*************************************************** **/
::selection {
	color:#000;
	background:#ccc;
	text-shadow:none;
}

::-moz-selection {
	color:#000;
	background:#ccc;
	text-shadow:none;
}



/** 04. Headings
 **************************************************************** **/
h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Dosis';*/
	color:#231f20;
	font-weight: 300;
	padding:0; margin:0 0 30px 0;
}

h1 {
	font-size:45px;
	line-height: 45px;
}

h2 {
	font-size:35px;
	line-height: 35px;
}

h3 {
	font-size:30px;
	line-height: 30px;
}

h4 {
	font-size:24px;
	line-height: 24px;
}

h5 {
	font-size:18px;
	line-height: 18px;
}

h6 {
	font-size:14px;
	line-height: 14px;
}



/** 05. Paragraphs
 **************************************************************** **/
p {
	line-height: 22px;
	margin: 0 0 20px;
}
p.featured {
	font-size: 1.6em;
	line-height: 1.5em;
	font-weight:200;
}



/** 06. Drop Caps & Cite
 **************************************************************** **/
p.drop-caps:first-child:first-letter {
	float: left;
	font-size: 75px;
	line-height: 60px;
	padding: 4px;
	margin-right: 5px;
	margin-top: 5px;
	font-family: Georgia;
}

p.drop-caps.secundary:first-child:first-letter {
	background-color: #CCC;
	color: #FFF;
	padding: 6px;
	margin-right: 5px;

	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

cite:after {
	content: '\00A0 \2014';
}

cite:before {
	content: '\2014 \00A0';
}



/** 07. Blockquote
 **************************************************************** **/
blockquote {
	border-left: 5px solid #CCC;
	font-size: 1.3em;
	font-style: normal;
	letter-spacing: -1px;
	margin: 25px 0 25px 12px;
	padding: 0 0 0 25px;
	position: relative;
}
blockquote p {
	margin:0;
	padding:0;
}
blockquote cite {
	display: block;
	font-size: 0.75em;
	color: #9CA6B4;
}



/**	08. JS Animation
*************************************************** **/
	.animate_from_bottom {
		opacity: 0;
		bottom: -50px;
		padding-left: 0px;
		position: relative;
	}

	
	.animate_from_left {
		opacity: 0;
		left: -80px;
		padding-right: 0px;
		position: relative;
	}

	
	.animate_from_right {
		opacity: 0;
		right: -80px;
		padding-left: 0px;
		position: relative;
	}

	
	.animate_fade_in {
		opacity: 0;
		right: 0px;
		position: relative;
		padding-left: 0px;		
	}



/** 09. Buttons
 **************************************************************** **/

 .btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

.btn-green {
    background: #3d6907;
    color: #ffffff;
}
 
.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open > .dropdown-toggle.btn-green {
    background: #5ea431;
}
 
.btn-green:active, .btn-green.active {
    background: #007299;
    box-shadow: none;
}

/** 10. Labels
 **************************************************************** **/
.label {
	font-weight: normal;
	padding: 0.4em 0.8em 0.5em;
	display: inline-block;
}

.label-default {
	border: 1px solid #CCC;
	padding: 0.3em 0.7em 0.4em;
}



/** 11. Alerts
 **************************************************************** **/
.alert {
	border: 0;
}
.alert i.fa {
	font-size:20px;
	margin-right:10px;
}
.alert.alert-success {
	background-color:#d2ebb8;
	border-left:#3C763D 3px solid;
}
.alert.alert-info {
	background-color:#aae1f5;
	border-left:#31708F 3px solid;
}
.alert.alert-warning {
	background-color:#fce3a3;
	border-left:#8A6D3B 3px solid;
}
.alert.alert-danger {
	background-color:#f8bac0;
	border-left:#A94442 3px solid;
}



/** 12. Forms
 **************************************************************** **/
.form-group:after {
	display:block; content:".";
	height:0; line-height:0;
	clear:both; visibility:hidden;
}

.form-control {
	height: 46px; padding: 12px;
	border:#e5e7e9 1px solid;
	margin-bottom:6px;

	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
			border-radius:3px;

	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}

.form-control:focus {
	border-color:#ccc;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}

form label {
	font-weight:200;
}

.input-group-btn .btn,
.input-group .btn {
	border: #e5e7e9 2px solid;
	border-left:0;
	height: 46px;
	margin-top:0 !important;
}

.btn {
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
			border-radius:3px;
}

input.err,
select.err,
textarea.err {
	border-color:#ff0000;
}


/** 13. Commons
 **************************************************************** **/
.rounded {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.fullwidth {
	width:100% !important;
}
.input_icon {
	position:absolute;
	top:15px;
	right:26px;
}
.page-header {
	margin:0 0 60px 0;
}
select.datepadding {
	padding:0 0 0 8px;
	margin-bottom:10px;
	font-size:15px;
}


	/* Social Icons */
	section.social-container {
		padding:10px;
	}

		a.social { 
			display:inline-block; 
			width:40px; height:40px; 
			line-height:42px; 
			font-size:20px; 
			text-align:center; 
			background:rgba(0,0,0,0.3); 
			color:#fff; 
			margin:10px 1px; 
			text-decoration:none;

			-webkit-transition: all 0.2s;
			   -moz-transition: all 0.2s;
				 -o-transition: all 0.2s;
					transition: all 0.2s;
		}
		a.social.fa-twitter:hover				{ background:#41b7d8!important; color:#fff!important; }
		a.social.fa-facebook:hover 				{ background:#3b5997!important; color:#fff!important; }
		a.social.fa-google-plus:hover 			{ background:#d64937!important; color:#fff!important; }
		a.social.fa-linkedin:hover 				{ background:#0073b2!important; color:#fff!important; }
		a.social.fa-vimeo-square:hover 			{ background:#388fc5!important; color:#fff!important; }
		a.social.fa-youtube-square:hover 		{ background:#A40F09!important; color:#fff!important; }
		a.social.fa-flickr:hover 				{ background:#ff0084!important; color:#fff!important; }
		a.social.fa-pinterest:hover 				{ background:#cb2027!important; color:#fff!important; }
		a.social.fa-skype:hover 					{ background:#00aff0!important; color:#fff!important; }
		a.social.fa-rss:hover					{ background:#e0812a!important; color:#fff!important; }
		a.social.default:hover					{ background:#37353A!important; color:#fff!important; }
		a.social.rounded 						{ width:35px; height:35px; line-height:37px; }

/* thumbnail reset */
div.thumbnail {
	padding:0;
	border:0;
}
div.thumbnail h4 {
	margin-bottom:0;
}




.half-spacer{ display:block; margin:15px 0; }
.spacer		{ display:block; margin:30px 0; }
.flight-grey{color: #dadada}
.fsize11 	{ font-size:11px !important; line-height:15px !important; }
.fsize12 	{ font-size:12px !important; line-height:16px !important; }
.fsize13 	{ font-size:13px !important; line-height:17px !important; }
.fsize14 	{ font-size:14px !important; line-height:18px !important; }
.fsize15 	{ font-size:15px !important; line-height:19px !important; }
.fsize16 	{ font-size:16px !important; line-height:20px !important; }
.fsize17 	{ font-size:17px !important; line-height:23px !important; }
.fsize18 	{ font-size:18px !important; line-height:24px !important; }
.fsize19 	{ font-size:19px !important; line-height:25px !important; }
.fsize20 	{ font-size:20px !important; line-height:26px !important; }
.fsize26 	{ font-size:26px !important; line-height:30px !important; }
.fsize30 	{ font-size:30px !important; line-height:36px !important; }
.fsize40 	{ font-size:40px !important; line-height:46px !important; }

.padding3 	{ padding:3px 0 !important; 	}
.padding6 	{ padding:6px 0 !important; 	}
.padding8 	{ padding:8px 0 !important; 	}
.padding10 	{ padding:10px 0 !important; 	}
.padding20 	{ padding:20px 0 !important; 	}
.padding30 	{ padding:30px 0 !important; 	}		
.padding40 	{ padding:40px 0 !important; 	}
.padding50 	{ padding:50px 0 !important; 	}
.padding60 	{ padding:50px 0 !important; 	}
.padding70 	{ padding:70px 0 !important; 	}
.padding80 	{ padding:80px 0 !important; 	}
.margin-top10		{ margin-top:10px; }
.margin-top20		{ margin-top:20px; }
.margin-top30		{ margin-top:30px; }
.margin-top40		{ margin-top:40px; }
.margin-top50		{ margin-top:50px; }
.margin-top60		{ margin-top:60px; }
.margin-top80		{ margin-top:80px; }
.margin-top100		{ margin-top:100px; }
.margin-top130		{ margin-top:130px; }
.margin-top150		{ margin-top:150px; }
.margin-top180		{ margin-top:180px; }
.margin-top200		{ margin-top:200px; }

.margin-bottom10	{ margin-bottom:10px; }
.margin-bottom20	{ margin-bottom:20px; }
.margin-bottom30	{ margin-bottom:30px; }
.margin-bottom40	{ margin-bottom:40px; }
.margin-bottom50	{ margin-bottom:50px; }
.margin-bottom60	{ margin-bottom:60px; }
.margin-bottom80	{ margin-bottom:80px; }
.margin-bottom100	{ margin-bottom:100px; }
.margin-bottom130	{ margin-bottom:130px; }
.margin-bottom150	{ margin-bottom:150px; }
.margin-bottom180	{ margin-bottom:180px; }
.margin-bottom200	{ margin-bottom:200px; }

.fixed 				{ position:fixed !important; 	}
.relative 			{ position:relative !important;	}
.nopadding 			{ padding:0 !important; 		}
.nopadding-left 		{ padding-left:0 !important; 	}
.nopadding-right 	{ padding-right:0 !important; 	}
.nopadding-top 		{ padding-top:0 !important; 	}
.nopadding-bottom	{ padding-bottom:0 !important; 	}
.nomargin 			{ margin:0 !important; 			}
.nomargin-left 		{ margin-left:0 !important; 	}
.nomargin-right 		{ margin-right:0 !important; 	}
.nomargin-top		{ margin-top:0 !important; 	}
.nomargin-bottom	{ margin-bottom:0 !important; 	}
.noborder 			{ border:0 !important; 			}
.noradius			{ -webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important; }
.absolute 			{ position:absolute !important; }
.lowercase 			{ text-transform:lowercase; 	}
.uppercase 			{ text-transform:uppercase; 	}
.no-text-transform	{ text-transform:none !important; }
.italic 				{ font-style:italic; 			}
.pointer 			{ cursor:pointer; 				}
.block 				{ display:block !important; 	}
.bold 				{ font-weight:bold !important; 	}
.fullwidth 			{ width:100% !important; 		}
.halfwidth 			{ width:50% !important; 		}
.container			{ position:relative; 			}
i.fa 				{ text-decoration:none !important;}
.justify 			{ text-align:justify; 			}
.btn i.fa			{ padding-right:10px; 			}
.btn-margin-top		{ margin-top:30px;			 	}
.text-underline		{ text-decoration:underline;  	}
.text-nounderline	{ text-decoration:none;  		}
.nowrap				{ white-space: nowrap !important;	}
.wrap				{ white-space: normal !important;	}
.transparent		{ background:transparent !important;}
hr 					{ margin:60px 0; 				}
hr.half-margins		{ margin:30px 0; 				}
hr.invisible			{ border:0;						}
.btn 				{ margin-top:10px; 				}
a.phonelink			{ text-decoration:none !important; }


.dashed-bottom {
	border-bottom:#eee 1px dashed;
	padding-bottom:10px;
}

div.divider {
	height: 4px;
	width: 220px;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	margin:auto;
	margin-top:2px;
	margin-bottom:60px;
	text-align:center;
}


	/* circles */
	.circle {
		position:relative;
		display:inline-block;
		color:#ccc;
		border:#ccc 2px solid;
		border-bottom:0;
		width:100px; height:100px;
		line-height:93px;
		font-size:30px;
		text-align:center;
		margin:10px 5px 30px 5px;

		-webkit-border-radius: 50%;
		   -moz-border-radius: 50%;
				border-radius: 50%;
	}

	.circle:hover {
		color:#333;
		border:#333 2px solid;
		border-bottom:0;

		-webkit-transition: all 0.8s;
		   -moz-transition: all 0.8s;
			 -o-transition: all 0.8s;
				transition: all 0.8s;
	}
	.circle h6 {
		position:absolute;
		left:0; right:0; bottom:-50px;
		color:#666;
		font-size:15px;
		line-height:20px;
		margin:0; padding:0;
		font-family: 'Dosis';
		height:40px;
		
	}

	
/* list icon */
ul.list-icon {
	margin:0 0 10px 25px; padding:0;
}
ul.list-icon li {
	list-style:none;
}
ul.list-icon li:before {
	display: inline-block;
	height: 18px;
	width: 18px;
	line-height:18px;
	font-family: FontAwesome;
	content: ' ';
	float: left;
	margin:3px 0 0 -25px;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	text-align: center;

	-webkit-border-radius: 18px;
	   -moz-border-radius: 18px;
			border-radius: 18px;
}
ul.list-icon.circle li:before {
	color:#fff;
	background-color:#333;
}
	/* star */
	ul.list-icon.star li:before {
		content:'\f005';
	}
	ul.list-icon.star-o li:before {
		content:'\f006';
	}
	/* check */
	ul.list-icon.check li:before {
		content:'\f00c';
	}
	ul.list-icon.check-square li:before {
		content:'\f14a';
	}
	ul.list-icon.check-circle li:before {
		content:'\f058';
	}
	/* misc */
	ul.list-icon.ban li:before {
		content:'\f05e';
	}
	ul.list-icon.dot-circle li:before {
		content:'\f192';
	}
	ul.list-icon.exclamation-circle li:before {
		content:'\f06a';
	}
	ul.list-icon.icon-circle li:before {
		content:'\f05a';
	}
	ul.list-icon.heart-o li:before {
		content:'\f08a';
	}
	ul.list-icon.heart li:before {
		content:'\f004';
	}	
	ul.list-icon.angle-right li:before {
		content:'\f105';
	}	

/* dropcap */
p.dropcap:first-letter {
	float: left;
	font-size: 70px;
	line-height: 60px;
	padding: 4px 8px 4px 4px;
	margin-right: 6px;
	margin-top: 0;
	display:inline-block;
	color:#333;
}
p.dropcap.color:first-letter {
	color:#fff;
	background:#333;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
}


/** 14. Navbar
 **************************************************************** **/

.header .navbar {
	border:0;
	color:#333;
	padding:15px;
	margin-bottom:0;
	background-color:#fff;
	border-bottom:#ddd 1px solid;


	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.header .navbar.bottom {
	position:absolute;
	left:0; right:0; bottom:0;
}
.header .navbar-brand {
	height:auto;
	padding: 0 15px;
}
.header .nav.navbar-nav {
	margin-top:10px;
	position:relative;
	z-index:999;
}
.header .navbar-inverse .navbar-collapse, 
.header .navbar-inverse .navbar-form {
	border-color:#fff;
}
.header .navbar-inverse .navbar-nav>li>a {
	color:#231f20;
	/* text-transform: uppercase; */
	font-size:14px;
	font-weight: 400;
	/*letter-spacing: .05em;*/
	margin-left:2px;
}
.header .navbar-inverse .navbar-nav>li>a:hover {
	color:#000;
	background-color:rgba(0,0,0,0.01);
}

.header .navbar-inverse .navbar-nav>.active>a,
.header .navbar-inverse .navbar-nav>.active>a:hover {
	color:#231f20;
	background-color:rgba(0,0,0,0.01);
}
.header #mobileMenu {
	margin-top:3px;
	color:#000;
	display:none;
}






/** 15. Maximage Slider
 **************************************************************** **/
	.mc-hide-scrolls{
	overflow:hidden;
}

.mc-cycle {
	height:100%;
	left:0;
	overflow:hidden;
	position:fixed;
	top:0;
	width:100%;
	z-index:-1;
}

div.mc-image {
	/*NOTE: Mozilla flickers when fading and using 'all', so we have to be specific with what property we want to transition:
	 	If you are using fading transitions, use 'opacity: */
	-webkit-transition: opacity 1s ease-in-out; 
	-moz-transition: opacity 1s ease-in-out; 
	-o-transition: opacity 1s ease-in-out; 
	transition: opacity 1s ease-in-out;
	
	/*If you are using horizontal slide transitions, use the following CSS:
	-webkit-transition: left 1s ease-in-out; 
	-moz-transition: left 1s ease-in-out; 
	-o-transition: left 1s ease-in-out; 
	transition: left 1s ease-in-out;*/
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:100%;
	overflow:hidden;
	width:100%;
}

.mc-old-browser .mc-image {
	overflow:hidden;
}

#cycle-loader {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-25px;
	margin-left:-25px;
}

/* next , prev */
div.maximage-controls {
	position:absolute;
	right:0; bottom: 40px;
	margin-right:20px;
	display: inline-block;
	z-index:0; 
}
div.maximage-controls #slider_next,
div.maximage-controls #slider_prev {
	width:50px; height:50px; display:inline-block;
	background:#fff url('../img/slider_arrows.png') no-repeat;
	cursor:pointer; margin-right:3px;
	z-index:100;
}
div.maximage-controls #slider_next {
	background-position:-53px -42px;
}
div.maximage-controls #slider_prev {
	background-position:0 -42px;
}
div.maximage-controls #slider_next:hover {
	background-position:-53px -98px;
	background-color:#81BA10;
}
div.maximage-controls #slider_prev:hover {
	background-position:0 -98px;
	background-color:#81BA10;
}





	

/** 16. Middle Content
 **************************************************************** **/
#middle {
	/* !do not understimate spaces! */
	margin:80px auto 380px auto;
}
#middle header {
	margin-bottom:60px;
}
#middle header h2 {
	font-size:35px;
	line-height: 35px;
}
.alternate {
	background-color:#f6f6f6;
	display:inline-block;
	margin-top:100px;
	padding:100px 0;
	width:100%;
}

#middle .alternate:first-child {
	margin-top:-80px;
}
#middle .alternate:last-child {
	margin-bottom:-120px;
}

#middle .white {
	background-color:#fff;
	display:block;
	padding:15px;
	position:relative;
}
#middle .page-header {
	margin: 0 0 15px 0;
	padding: 0;
}
	#middle  .page-header h1 {
		font-size:36px;
		line-height: 43px;
		margin: 0 0 10px 0;
		padding: 0;
	}

#middle .page-header.image {
	position:relative;
}
	#middle .page-header.image .absolute {
		color:#fff;
		margin-left:30px;
		position:absolute;
		top:20%;
	}
	#middle .page-header.image .absolute h1,
	#middle .page-header.image .absolute p {
		color:#fff;
		font-weight:300;
	}
	#middle .page-header.image .absolute h1 {
		font-size:50px;
		text-shadow:#fff 0 0 20px;
	}




/** 17. Contact
 **************************************************************** **/
	address .address-sprite {
		margin-bottom:20px;
		padding-left:30px; 
		background:url('../images/address_sprite.png') no-repeat 0 0;
	}
	address .address-sprite.address {
		background-position:0 0;
	}
	address .address-sprite.phone {
		background-position:0 -138px;
		line-height:30px;
	}		
	address .address-sprite.email {
		background-position:0 -247px;
	}

	/* google map */
	#gmap {
		width:100%;
		height:300px;
		display:block;


		-webkit-filter: grayscale(100%);
		   -moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			   filter: grayscale(100%);
			   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
			   filter: gray; 

		z-index:1;
	}



/** 18. Footer
 **************************************************************** **/

 footer {position: absolute; bottom: 0; width: 100%; height: 100px; background-color: #3d6907; font-size:13px; padding:10px 0; }
	footer .copyright {padding-top:10px; color:#FFF; }


/** Magic Suggest
 **************************************************************** **/

.ms-ctn{position:relative;padding:5px 12px;height:auto}
.ms-inv{border:1px solid #C00}
.ms-ctn-readonly{cursor:pointer}
.ms-ctn-disabled{cursor:not-allowed;background-color:#eee}
.ms-ctn-bootstrap-focus,.ms-ctn-bootstrap-focus .ms-res-ctn{border-color:rgba(82,168,236,0.8)!important;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;border-bottom-left-radius:0;border-bottom-right-radius:0}
.ms-ctn-focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.ms-ctn input{border:0;box-shadow:none;-webkit-transition:none;outline:none;display:block;padding:0;line-height:1.42857143;margin:1px 0;width:100%}
.ms-ctn .ms-sel-ctn input{float:left}
.ms-ctn-disabled input{cursor:not-allowed;background-color:#eee}
.ms-ctn .ms-input-readonly{cursor:pointer}
.ms-ctn .ms-empty-text{color:#DDD}
.ms-ctn input:focus{border:0;box-shadow:none;-webkit-transition:none;background:#FFF}
.ms-ctn input::-ms-clear{width:0;height:0}
.ms-ctn .ms-trigger{top:0;width:25px;height:100%;position:absolute;right:0;background:transparent;border-left:1px solid #CCC;cursor:pointer}
.ms-ctn .ms-trigger .ms-trigger-ico{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #333;border-right:4px solid transparent;border-left:4px solid transparent;content:"";margin-left:8px;margin-top:15px}
.ms-ctn .ms-trigger:hover{background-color:#e6e6e6}
.ms-ctn .ms-trigger:hover .ms-trigger-ico{background-position:0 -4px}
.ms-ctn-disabled .ms-trigger{cursor:not-allowed;background-color:#eee}
.ms-ctn-bootstrap-focus{border-bottom:1px solid #CCC}
.ms-res-ctn{width:100%;display:block;overflow-y:auto}
.ms-res-ctn .ms-res-group{line-height:23px;text-align:left;padding:2px 5px;font-weight:700;border-bottom:1px dotted #CCC;border-top:1px solid #CCC;background:#f3edff;color:#333}
.ms-res-ctn .ms-res-item{line-height:25px;text-align:left;padding:2px 5px;color:#666;cursor:pointer}
.ms-res-ctn .ms-res-item-grouped{padding-left:15px}
.ms-res-ctn .ms-res-odd{background:#FAFAFA}
.ms-res-ctn .ms-res-item-active{background-color:#F5F5F5}
.ms-res-ctn .ms-res-item-disabled{color:#CCC;cursor:default}
.ms-sel-ctn{overflow:auto;line-height:18px;padding-right:25px}
.ms-no-trigger .ms-sel-ctn{padding-right:0}
.ms-sel-ctn .ms-sel-item{background:#F3F3F3;color:#999;float:left;font-size:12px;padding:3px 5px;border-radius:3px;border:1px solid #DDD;margin:3px 0 1px}
.ms-sel-ctn .ms-sel-invalid{border-color:#f8a5a5!important;background:#FDF2F2!important}
.ms-sel-ctn .ms-sel-item:hover{border:1px solid #BBB}
.ms-ctn .ms-sel-item{background:#F3F3F3;color:#999;float:left;font-size:12px;padding:0 5px;border-radius:3px;border:1px solid #DDD;margin:1px 5px 1px 0}
.ms-ctn .ms-sel-item:hover{border:1px solid transparent}
.ms-ctn-focus .ms-sel-item:hover{border:1px solid #BBB}
.ms-sel-ctn .ms-sel-text{background:#FFF;color:#666;padding-right:0;margin-left:0;font-size:14px;font-weight:400}
.ms-as-string .ms-sel-text{border-color:transparent}
.ms-res-ctn .ms-res-item em{font-style:normal;background:#565656;color:#FFF}
.ms-sel-ctn .ms-sel-text:hover{background:#FFF}
.ms-sel-ctn .ms-sel-item-active{border:1px solid red;background:#757575}
.ms-stacked .ms-sel-item{float:inherit}
.ms-sel-ctn .ms-sel-item .ms-close-btn{width:7px;cursor:pointer;height:7px;float:right;margin:6px 2px 0 10px;background-image:url(data:image/png;base64,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);background-position:0 -7px}
.ms-sel-ctn .ms-sel-item .ms-close-btn:hover{background-position:0 0}
.ms-stacked .ms-sel-item .ms-close-btn{margin-left:0}
.ms-helper{color:#AAA;font-size:10px;position:absolute;top:-17px;right:0}
.ms-ctn.input-lg .ms-trigger .ms-trigger-ico{margin-top:17px}
.ms-ctn.input-sm .ms-trigger .ms-trigger-ico{margin-top:13px}
.ms-ctn.input-lg .ms-sel-ctn .ms-sel-item{padding-top:2px;padding-bottom:3px}
.ms-ctn.input-sm .ms-sel-ctn{line-height:15px}
.ms-ctn.input-sm .ms-sel-ctn .ms-sel-item{padding-top:1px;padding-bottom:1px;margin-top:0;margin-bottom:0}
.ms-ctn.input-sm .ms-sel-ctn .ms-sel-item .ms-close-btn{margin-top:4px}
.ms-ctn .ms-sel-ctn{margin-left:-7px}
.ms-ctn .ms-trigger:hover{width:24px;right:1px;border-radius:0 3px 3px 0}

body.modal-open { 
  overflow:inherit;
  padding-right:inherit !important;
}
.modal-header{
	background-color:#5ea431; /* The Fallback */
}
.modal-header h4{
	color:#fff;
}

.google-chart{
	width:100%;
    height:400px;
}

/*
 * jQuery Dynatable plugin 0.3.1
 *
 * Copyright (c) 2014 Steve Schwartz (JangoSteve)
 *
 * Dual licensed under the AGPL and Proprietary licenses:
 *   http://www.dynatable.com/license/
 *
 * Date: Tue Jan 02 2014
 */
.dynatable-search {
  float: right;
  margin-bottom: 10px;
}

.dynatable-pagination-links {
  float: right;
}

.dynatable-record-count {
  display: block;
  padding: 5px 0;
}

.dynatable-pagination-links span,
.dynatable-pagination-links li {
  display: inline-block;
}

.dynatable-page-link,
.dynatable-page-break {
  display: block;
  padding: 5px 7px;
}

.dynatable-page-link {
  cursor: pointer;
}

.dynatable-active-page,
.dynatable-disabled-page {
  cursor: text;
}
.dynatable-active-page:hover,
.dynatable-disabled-page:hover {
  text-decoration: none;
}

.dynatable-active-page {
  background: #71AF5A;
  border-radius: 5px;
  color: #fff;
}
.dynatable-active-page:hover {
  color: #fff;
}
.dynatable-disabled-page,
.dynatable-disabled-page:hover {
  background: none;
  color: #999;
}

#data-table tbody > tr > td {white-space: nowrap;}

.table-guide td:first-child {
	position: relative;
}
.table-guide td:first-child:before {
	content: "\e60a"; 
	font-family: "madr";
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	position: absolute;
	font-size: 34px;
	color: #999;
	/* top: 20%; */
	right: 5%;
	/* margin: -300px 0 0 -200px; */
	z-index: 1;
}
.table-guide td:first-child,
.table-guide td:nth-child(2),
.table-guide td:nth-child(4) {vertical-align: middle; text-align: center;}
.table-guide td:nth-child(2) {padding: 0 10px;}
.table-guide td>h4 {margin: 20px;}

.table-tools td>h4 {margin: 20px;}
.table-tools td {vertical-align: middle;}
.table-tools td>p {margin: 10px 0;}
.table-tools td:nth-child(2) {vertical-align: middle; min-width: 75px; text-align: center;}
/* ==========================
 --- accordion ---
============================= */
div.toggle {
	position: relative;
	clear: both;
}

div.toggle > label {
	color: #fff;
	background: #5ea431;

	cursor: pointer;
	font-size: 16px;
	font-weight:normal;
	padding: 5px 20px;
	position: relative;
	display: block;

	-webkit-transition: all .10s ease-out;
	   -moz-transition: all .10s ease-out;
		 -o-transition: all .10s ease-out;
			transition: all .10s ease-out;

	-webkit-touch-callout: none;
	  -webkit-user-select: none;
	   -khtml-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
			  user-select: none;
}

div.toggle div.toggle-content {
	border: 0;
	display: none;
	background: #fff;
	margin-top: -5px;
	padding: 15px 20px;
}

div.toggle > label:before {
	content: '';
	border: 6px solid transparent;
	border-top-color: inherit;

	position: absolute;
	top: 50%; right: 14px;
	margin-top: -3px;
}

/* div.toggle > label:hover {
	background: #06c;
} */

div.toggle > label + p {
	color: #888;
	height: 25px;
	display: block;
	overflow: hidden;
	padding-left: 10px;
}

div.toggle.active > label:before {
	border: 6px solid transparent;
	border-bottom-color: #fff;
	right: 14px; margin-top: -10px;
}
div.toggle.active > label {
	color:#fff;
	background-color:#3d6907;
}

div.toggle.active > label > h4 {
	color:#fff;
}

div.toggle > label > h4 {
	margin: 10px 0!important;
}

.cover {
  display: flex;
  align-items: center;
  justify-content: center;
}

.homehead {
  vertical-align: bottom;
  padding-top: 8rem;
  padding-bottom: 8rem;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.8) 100%);
}

.homehead h1 {
  font-size: 4rem;
  margin: 0;
  padding: 0;
}

/** --. Responsive
 **************************************************************** **/
 @media only screen and (max-width: 1200px) {
 	
 }
@media only screen and (max-width: 1000px) {

	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}


	.header #mobileMenu {
		display:block;
		float:right;
		font-size:24px; height:60px;
		margin-right:15px;
		text-align:right;
		width:50px;
	}

	
}


@media only screen and (max-width: 768px) {

	body.sticky-header #middle {
		margin-top:100px;
	}

	section.social-container {
		position:absolute;
		left:0; right:0; bottom:0;
	}

	footer .copyright {
		padding:1px;
	}
	footer div.text-right,
	footer {
		text-align:center !important;
	}

	.gallery a {
		width:50%;
	}
	h3 {
		font-size: 25px;
	}
}


@media only screen and (max-width: 479px) {
	.row>.col-md-6 h2,
	.row>.col-md-6 h3,
	.row>.col-md-6 h4 {
		margin-top:30px;
	}

	.gallery a {
		width:100%;
	}
	
	h1 a.phonelink {
		font-size: 35px;
		line-height: 35px;
	}
}

@media only screen and (max-height: 400px) {
	#slider .caption h1 {
		font-size:25px !important;
		line-height:25px !important;
	}
	#slider .caption h2 {
		font-size:13px !important;
		line-height:13px !important;
	}

}

@media only screen and (max-height: 340px) {
	
}

@media only screen and (max-height: 325px) {
	
}

.bg-primary {
  background-color: #1D603F !important;
}

/* Side Menu */
#sidebar-wrapper {
  position: fixed;
  z-index: 2;
  right: 0;
  width: 280px;
  height: 100%;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  transform: translateX(280px);
  background: #1D603F;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 280px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-nav li.sidebar-nav-item a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 15px;
  font-size: 1.3rem;
}

.sidebar-nav li.sidebar-nav-item i {
  font-size: 1.7rem;
  margin-right: 5px;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  font-size: 1.2rem;
  background: rgba(52, 58, 64, 0.1);
  height: 80px;
  line-height: 50px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}

.sidebar-nav > .sidebar-brand a {
  color: #fff;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#sidebar-wrapper.active {
  right: 280px;
  width: 280px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.menu-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  background: rgba(52, 58, 64, 0.5);
  line-height: 50px;
  z-index: 999;
}

.menu-toggle:focus, .menu-toggle:hover {
  color: #fff;
}

.menu-toggle:hover {
  background: #343a40;
}

.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #57A773;
	box-shadow: none;
	font-size: 1.2rem;
}

.dropdown-menu > li > a {
	white-space: normal;
}